<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="Diamond_Keyboard_gullum" group="Apps" checked="True">
    <Tip></Tip>
    <Guid type="p">cd185d1d-9c37-4228-923a-a0d68422441d</Guid>
  </Item>
</Items>
